<?php
$z[0]=Array("field","ARUP,DRAUGHTZMAN,AECOM,天汇,物",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","作为珠江新城CBD唯一可售的一线临江超甲写字楼，天盈广场甫一亮相，就以顶级的发展商、顶级的设计团队、顶级的配套、顶级的景观视野、顶级的物业管理，还有顶级的宣传阵容，成为华南区商用市场最瞩目的明星。三大发展商的强强联合，奠定了天汇广场与生俱来的",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","六大“顶级”锻造顶级物业",358,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;作为珠江新城CBD唯一可售的一线临江超甲写字楼，天盈广场甫一亮相，就以顶级的发展商、顶级的设计团队、顶级的配套、顶级的景观视野、顶级的物业管理，还有顶级的宣传阵容，成为华南区商用市场最瞩目的明星。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",504,852);
$z[5][4]['name']="body";
$z[6]=Array("field","",854,894);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",896,935);
$z[7][4]['name']="litpic";

?>